.communication-section .public-title-box h5 {
    width: 100%;
}
/*社会责任*/
.establish-responsibility-img{
    height: 4.32rem;
    overflow: hidden;
}
.establish-responsibility-img img{
    object-fit: cover;
    height: 100%;
}
.establish-responsibility-text-box{
    height: 4.32rem;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-content: center;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: center;
    background-color: #1E3188;
    padding: 0 0.84rem;
}
.establish-responsibility-text-box h5{
    font-size:0.28rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.3rem;
    margin-bottom: 0.24rem;
    text-align: left;
    position: relative;
    overflow: hidden;
    height: 0.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.establish-responsibility-p{
    height: 0.6rem;
    line-height: 0.3rem;
    overflow: hidden;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.establish-responsibility-p p{
    font-size: 0.18rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 0.3rem;
    text-align: justify;
}
.parting-line{
    background-color: #7D8296;
    height: 0.01rem;
    width: 100%;
    margin-top: 0.4rem;
}
.establish-responsibility-p::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;
}
.establish-responsibility-p::-webkit-scrollbar {
    width: 0.03rem;
    background-color: #242d3e;
    display: block;
}
.establish-responsibility-p::-webkit-scrollbar-thumb {
    background-color: #077BD3;
    border-radius: 0.03rem;
}
.establish-responsibility-after{
    position: relative;
    width: 0.18rem;
    height: 0.01rem;
    background-color: white;
    margin-top: 0.55rem;
}
.establish-responsibility-after:after{
    content: "";
    width: 0.06rem;
    height: 0.01rem;
    position: absolute;
    top:-0.02rem;
    right: 0;
    background-color: white;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    transform:rotate(45deg);
}
.corporate-culture .scroll p{
    font-size: 0.2rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 0.36rem;
}
.establish-responsibility-3lie{
    margin-top: 0.64rem;
}
.establish-responsibility-3lie .project-case-picture{
    height: 3.12rem;
    overflow: hidden;
}
.establish-responsibility-3lie .project-case-picture img{
    height: 100%;
    object-fit: cover;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}
.establish-responsibility-3lie .showdonghua img{
    transform: scale(1.1);
}
.establish-responsibility-3lie .showdonghua p{
    color: #0036E4;;
}
.establish-responsibility-3lie .project-case-picture-title p{
    -webkit-line-clamp: 2;
}
.mb-0-section{
    padding-bottom: 0;
}
/*社会责任*/
.special-title-section .swiper-slide{
    margin-top: 0;
}
.date-line-box{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: center;
    width: 100%;
}
.specific-date-box{
    flex-grow:1;
    margin-top: 0.4rem;
}
.specific-date{
    text-align: left;
    font-size: 0.16rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 0.22rem;
}
.project-case-picture-subtitle{
    font-size: 0.16rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #676768;
    line-height: 0.26rem;
    height: 0.52rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
}
.bottom-three-columns .specific-date {
    font-size: 0.14rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #676768;
    line-height: 0.2rem;
}
.bottom-three-columns .establish-responsibility-after {
    position: relative;
    width: 0.18rem;
    height: 0.01rem;
    background-color:  #676768;
    margin-top: 0.55rem;
}
.bottom-three-columns .parting-line{
    background-color:  rgba(230, 232, 240, 1);
}
.establish-responsibility-after:after {
    background-color: #676768;
}
.bottom-three-columns .specific-date-box{
    margin-top: 0.18rem;
}
.establish-responsibility-text-box .establish-responsibility-after:after {
    background-color: #ffffff;
}
.bottom-three-columns .establish-responsibility-after{
    margin-top: 0.27rem;
}
.list-item-img-text{
    padding-bottom: 0.2rem;
}
.no-padding-bootom-section{
    padding-bottom: 0;
}
@media (max-width: 576px){
    .public-title-box{
        padding-left:0.15rem;
        padding-right:0.15rem;
    }
    .mtsmlist{
        margin-top: 0;
    }

}

@media (max-width: 768px){
    /*  .projectRotation-box {
          overflow: hidden;
      }*/
    .projectRotation-box .swiper-slide .list-item-img-text{
        margin-top: 0.4rem;
    }
}
@media (min-width: 768px){
    .pr-xl-0-swiper-slide{
        padding-right: 0;
        padding-left: 0;

    }
    .pl-xl-0-swiper-slide{
        padding-left: 0;
        padding-right: 0;
    }
    .padding-row-box{
        padding-left: 15px;
        padding-right: 15px;
    }
}<!--耗时1774439795.302秒-->